﻿@{
    ViewBag.Title = "GrantHoster";
}

<h2>Grant hoster right</h2>

@using (Html.BeginForm())
{ 
    @Html.ValidationSummary(false)
    <fieldset>
        <legend>Grant hoster right</legend>
        <p> 
            Grant hoster right to an account. You need to be an admin.
        </p>
        <div>
            <label>Account: </label>
            @Html.DropDownList("userId", new SelectList(ViewBag.Users, "UserId", "Username"), "select ...", new { @class="select-2" })
        </div>
        <div>
            <input type="submit" value="Grant hoster" onclick="return confirm('Are you sure ?')" />
        </div>
    </fieldset>
}

<p>
    @Html.ActionLink("Go back", "Index")
</p>